<?xml version="1.0" ?>
<VIEW ID="ABOUTDLG" left="0" top="0" width="704" height="604" MULTIALPHA="TRUE">
	<BKIMAGE source="bg.png" left="0" top="0" width="704" height="604"/>

	<MACRO>
		<CLOSE_BTN_LEFT	value="653"/>
	</MACRO>

	<RECT id="RC_CAPTION" left="13" top="12" right="689" bottom="192"/>
	<RECT id="RC_TITLE_AREA" left="44" top="46" right="CLOSE_BTN_LEFT" bottom="175"/>
	<RECT id="RC_SUBSCRIBE" left="44" top="382" right="689" bottom="475"/>
	<RECT id="RC_REGISTER_LATER" left="44" top="540" right="660" bottom="580"/>
	<RECT id="RC_CHECKBOX_MARGIN" width="6"/>

	<!-- Titles, the positions will be adjusted dynamically. -->
	<STATIC id="IDS_DLG_TITLE_1" style="STATIC_STYLE_GENERAL" align="left" left="44" top="94" right="CLOSE_BTN_LEFT" fitTextHeight="true"/>
	<STATIC id="IDS_DLG_TITLE_2" style="STATIC_STYLE_GENERAL" align="left" left="44" top="119" width="630" fitTextHeight="true"/>
	<STATIC id="IDS_DLG_TITLE_3" style="STATIC_STYLE_GENERAL" align="left" left="44" top="160" width="630" fitTextHeight="true"/>

	<BUTTON id="IDC_BTN_CLOSE" left="CLOSE_BTN_LEFT" top="27" width="24" height="24" source="closebtn.png" multialpha="TRUE">
		<BKIMAGE SOURCE="closebtn.png" MULTIALPHA="TRUE"/>
		<TOOLTIP id="IDS_DLG_BTN_CLOSE"/>
	</BUTTON>

	<!-- Required fields -->
	<STATIC id="IDS_DLG_TAG_REQUIRED" style="STATIC_STYLE_GENERAL" align="left" left="83" top="210" width="100" Height="22"/>
	<EDIT id="IDC_EDIT_FIRST_NAME" style="EDIT_STYLE_GENERAL" left="83" top="235" width="266" height="30" />
	<EDIT id="IDC_EDIT_LAST_NAME" style="EDIT_STYLE_GENERAL" left="355" top="235" width="266" height="30"/>
	<COMBOBOX id="IDC_COMBO_COUNTRY" style="COMBOBOX_STYLE_1" left="83" top="275" width="266" height="179">
		<SUBREGIONEDIT width="229" height="30"/>
		<CONTAINER Width="266" Height="182" />
		<CONTAINERIMAGE Source="menu_country.png" MULTIALPHA="TRUE"/>
		<SUBREGIONLB left="3" top="3" width="244" height="176" />
		<SUBREGIONLBITEM height="22" />
		<LBITEM height="22" />
		<BTNIMAGE Source="dropdownbtn_01.PNG"/>
	</COMBOBOX>>
	<EDIT id="IDC_EDIT_EMAIL" style="EDIT_STYLE_GENERAL" left="355" top="275" width="266" height="30" />

	<!-- Optional fields -->
	<STATIC id="IDS_DLG_TAG_OPTIONAL" style="STATIC_STYLE_GENERAL" align="left" left="83" top="320" width="100" Height="22"/>
	<COMBOBOX id="IDC_COMBO_GENDER" style="COMBOBOX_STYLE_1" sort="false" left="83" top="345" width="130" height="50">
		<SUBREGIONEDIT width="93" height="30"/>
		<CONTAINER Width="130" Height="50" />
		<CONTAINERIMAGE Source="menu_gender.png" MULTIALPHA="TRUE"/>
		<SUBREGIONLB left="3" top="3" width="124" height="44" />
		<SUBREGIONLBITEM height="22" />
		<BTNIMAGE Source="dropdownbtn_02.PNG" MULTIALPHA="TRUE"/>
	</COMBOBOX>
	<EDIT id="IDC_EDIT_BIRTHDAY" style="EDIT_STYLE_GENERAL" left="219" top="345" width="173" height="30">
		<BKIMAGE source="textedit_02.png" MULTIALPHA="TRUE"/>
	</EDIT>
	<STATIC id="IDS_DLG_BIRTHDAY_FORMAT" style="STATIC_STYLE_HINT" left="398" top="345" fixTextWidth="true" height="30"/>

	<!-- Subscription checkbox and ralated URL, the positions will be adjusted dynamically. -->
	<BUTTON id="IDC_CHECK_NEWSLETTERS" style="BUTTON_STYLE_CHECKBOX_NEW" left="44" top="437" width="16" height="16"/>
	<STATIC id="IDS_DLG_CHECKBOX_NEWS" style="STATIC_STYLE_GENERAL" align="left" left="66" top="434" width="608" fitTextHeight="true"/>
	<STATIC ID="IDS_DLG_PRIVACY" style="STATIC_STYLE_LINK" align="left" Left="66" Top="470" width="502" Height="18"/>

	<BUTTON id="IDC_BTN_REGISTER_NOW" style="BUTTON_STYLE_TEXTBTN" left="81" top="490" width="268" height="41">
		<BKIMAGE source="registerbtn.png" MULTIALPHA="TRUE" />
	</BUTTON>
	<BUTTON id="IDS_DLG_BTN_HAVEREG" style="BUTTON_STYLE_TEXTBTN" left="355" top="490" width="268" height="41">
		<BKIMAGE source="skipbtn.png" MULTIALPHA="TRUE" />
	</BUTTON>
	
	<!-- Register-later checkbox, the positions will be adjusted dynamically. -->
	<BUTTON id="IDC_BTN_REGISTER_LATER" style="BUTTON_STYLE_CHECKBOX_NEW" left="167" top="540" width="16" height="16"/>
	<STATIC id="IDS_DLG_BTN_REGLATER" style="STATIC_STYLE_HINT" align="left" left="186" top="538" width="608" height="20"/>

</VIEW>